This page was not yet optimized for use on mobile devices.
SonicWALL SMA Series v12.1 SMA 6210, SMA 7210
Certificate details
| Certificate ID | #3597 |
|---|---|
| Status | historical |
| Historical reason | SP 800-56Arev3 transition |
| Validation dates | 10.01.2020 , 19.04.2020 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode |
| Exceptions |
|
| Description | SonicWall Software SMA 6210 and SMA 7210 are part of the SonicWall Security Solution Enterprise product family. They provide hardware appliance based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others. |
| Version (Hardware) | SMA 6210 [P/N 101-500564-50] and SMA 7210 [P/N 101-500563-50] |
| Version (Firmware) | 12.1.0-05887 |
| Vendor | SonicWall, Inc. http://www.sonicwall.com |
| Lab | CYGNACOM SOLUTIONS INC |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-128, AES-256, AES, RC4, Triple-DES, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSA 1024, RSA 2048, ECDHE, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-256, SHA256, SHA-384, SHA-512, MD5Schemes
Key Exchange, Key AgreementProtocols
SSH, SSHv2, SSL, TLS, IKE, IPsec, VPNRandomness
DRBG, RNGElliptic Curves
P-256, P-384, P-160, P-354Block cipher modes
ECB, CBC, CTR, GCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_3DES_EDE_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256Standards
FIPS 140-2, FIPS 186-4, FIPS 180-4, FIPS 197, FIPS 198-1, SP 800-52, SP 800-135, SP 800-90, SP 800-133, SP 800-38A, SP 800-38D, SP 800-38F, SP 800-67, SP 800-90A, PKCS #12, RFC 4106, RFC 2865, RFC 4254, RFC 4303, RFC 4511, RFC 5246, RFC 6379, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 3597,
"dgst": "bef1552cfd69363c",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"CVL#C622",
"Triple-DES#C617",
"SHS#C618",
"CVL#C621",
"Triple-DES#C620",
"#C623",
"KTS#C621",
"CVL#C626",
"SHS#C619",
"AES#C618",
"Triple-DES#C619",
"CVL#C623",
"#C618",
"AES#C621",
"AES#C620",
"SHS#C621",
"SHS#C620",
"#C617",
"#C619",
"HMAC#C620",
"SHS#C617",
"#C622",
"AES#C622",
"HMAC#C618",
"ECDSA#C621",
"DRBG#C618",
"HMAC#C621",
"Triple-DES#C621",
"DRBG#C617",
"HMAC#C622",
"Triple-DES#C622",
"#C620",
"HMAC#C617",
"RSA#C622",
"CVL#C627",
"#C628",
"CVL#C625",
"Triple-DES#C618",
"AES#C617",
"HMAC#C619",
"#C625",
"#C624",
"#C621",
"AES#C619",
"RSA#C619",
"CVL#C624",
"CVL#C628",
"ECDSA#C622",
"ECDSA#C619",
"RSA#C621",
"#C626",
"KTS#C622",
"RSA#C620",
"#C627",
"SHS#C622",
"ECDSA#C620"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:sonicwall:sma_7210:-:*:*:*:*:*:*:*",
"cpe:2.3:h:sonicwall:sma_6210:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"12.1.0",
"12.1"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 9
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSA 1024": 1,
"RSA 2048": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 9
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 6
},
"GCM": {
"GCM": 17
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"IPsec": {
"IPsec": 10
},
"SSH": {
"SSH": 23,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 45
}
},
"VPN": {
"VPN": 11
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-160": 1,
"P-256": 16,
"P-354": 1,
"P-384": 12
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 2,
"#12": 3,
"#2": 2
}
},
"fips_certlike": {
"Certlike": {
"AES [197": 3,
"AES-128": 11,
"AES-256": 12,
"DRBG 10": 1,
"DRBG 11": 1,
"DRBG 12": 1,
"DRBG 9": 1,
"HMAC SHA-384": 1,
"HMAC [198": 3,
"HMAC-SHA- 1": 4,
"HMAC-SHA-1": 22,
"HMAC-SHA-1 14": 2,
"HMAC-SHA-1-96": 2,
"HMAC-SHA-256": 18,
"HMAC-SHA-256 128": 4,
"HMAC-SHA-384 13": 4,
"HMAC-SHA-96": 2,
"PKCS #12": 4,
"RSA 1024": 1,
"RSA 2048": 1,
"SHA-1": 17,
"SHA-256": 32,
"SHA-384": 22,
"SHA-512": 1,
"SHA-512 16": 6,
"SHA1": 1,
"SHA256": 4,
"SHS [180": 3
}
},
"fips_security_level": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 20,
"SHA1": 1
},
"SHA2": {
"SHA-256": 32,
"SHA-384": 22,
"SHA-512": 7,
"SHA256": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 14
},
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 33,
"FIPS 180-4": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 198-1": 1
},
"NIST": {
"SP 800-133": 1,
"SP 800-135": 2,
"SP 800-38A": 1,
"SP 800-38D": 1,
"SP 800-38F": 1,
"SP 800-52": 1,
"SP 800-67": 1,
"SP 800-90": 1,
"SP 800-90A": 1
},
"PKCS": {
"PKCS #12": 2
},
"RFC": {
"RFC 2865": 2,
"RFC 4106": 1,
"RFC 4254": 1,
"RFC 4303": 2,
"RFC 4511": 2,
"RFC 5246": 2,
"RFC 6379": 2
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11,
"AES-128": 11,
"AES-256": 12
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 12
}
},
"constructions": {
"MAC": {
"HMAC": 15,
"HMAC-SHA-256": 13
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_3DES_EDE_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#C622",
"Triple-DES#C617",
"SHS#C618",
"CVL#C621",
"Triple-DES#C620",
"KTS#C621",
"CVL#C626",
"SHS#C619",
"AES#C618",
"Triple-DES#C619",
"CVL#C623",
"AES#C621",
"AES#C620",
"SHS#C621",
"SHS#C620",
"HMAC#C620",
"SHS#C617",
"AES#C622",
"HMAC#C618",
"ECDSA#C621",
"DRBG#C618",
"Triple-DES#C621",
"DRBG#C617",
"HMAC#C622",
"Triple-DES#C622",
"HMAC#C617",
"RSA#C622",
"CVL#C627",
"ECDSA#C620",
"CVL#C625",
"Triple-DES#C618",
"AES#C617",
"HMAC#C619",
"AES#C619",
"RSA#C619",
"CVL#C624",
"CVL#C628",
"ECDSA#C622",
"ECDSA#C619",
"RSA#C621",
"KTS#C622",
"RSA#C620",
"SHS#C622",
"HMAC#C621"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C624",
"#C620",
"#C623",
"#C617",
"#C619",
"#C622",
"#C628",
"#C626",
"#C625",
"#C627",
"#C621",
"#C618"
]
},
"policy_metadata": {
"/Author": "Gerrit Kruitbosch",
"/CreationDate": "D:20191206141621-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20191206141621-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 1446204,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "53519ab63827753bd150a348d576167c48636e19a0fb6db479109a25b4f88ea5",
"source_hash": "6a1618e081a265b117d89d0b2c6b2b7d0628ff4b1227ec45d27ac9ff363dedc6",
"txt_hash": "a196ac6a357fb7a0d2ff4aba7225a64396636bceab1a694b23f59087a10b0bee"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/Jan2020ConsolidatedCert.pdf",
"date_sunset": null,
"description": "SonicWall Software SMA 6210 and SMA 7210 are part of the SonicWall Security Solution Enterprise product family. They provide hardware appliance based VPN Virtual Private Network mobile access solutions to a wide variety of end user devices including Microsoft Windows, Apple OSX, Linux, Apple iOS, Google Android and Google Chromebook among others.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "12.1.0-05887",
"historical_reason": "SP 800-56Arev3 transition",
"hw_versions": "SMA 6210 [P/N 101-500564-50] and SMA 7210 [P/N 101-500563-50]",
"level": 2,
"mentioned_certs": {},
"module_name": "SonicWALL SMA Series v12.1 SMA 6210, SMA 7210",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2020-01-10",
"lab": "CYGNACOM SOLUTIONS INC",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2020-04-19",
"lab": "CYGNACOM SOLUTIONS INC",
"validation_type": "Update"
}
],
"vendor": "SonicWall, Inc.",
"vendor_url": "http://www.sonicwall.com"
}
}